User Activities

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The activities will always be ordered by the created_at on descending order. So you will always get the latest activities first.

You can use the next_page url in the response to fetch the next page of activities.

Query Params
int32

Use only if you want to receive activities from only a specific user/member, otherwise it returns activities for all users/members in the organization. Member ID, here, is the same as user_id throughout the rest of the API.

string
enum

Returns activities of this type only. If omitted, returns activities of every type.

string

A comma-separated list of group ids.
If specified, only activities from the indicated groups will be returned.

int32
Defaults to 20

The maximum number of activities the query will return. The maximum we allow is 50.

string

The last activity from which you want to query

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
*